sympa-instantiate(1)

NAME
sympa-instantiate - Instantiate the lists in a family

SYNOPSIS
"sympa instantiate" "--input_file="/path/to/file.xml [ "--close_unknown" ] [ "--quiet" ] family"@@"domain

DESCRIPTION
Instantiate the lists described in the file.xml in specified family. The family directory must exist; automatically close undefined lists in a new instantiation if "--close_unknown" is specified; do not print report if "--quiet" is specified.